<?php

namespace LakeDrops\DorgFlow;

use Composer\Plugin\Capability\CommandProvider as CommandProviderCapability;

/**
 * Composer Command Provider for DorgFlow.
 *
 * @package LakeDrops\DorgFlow
 */
class CommandProvider implements CommandProviderCapability {

  /**
   * {@inheritdoc}
   */
  public function getCommands(): array {
    return [
      new PrepareCommand(),
      new IssueForkCommand(),
    ];
  }

}
